<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aperture</key>
	<string>Aperture</string>
	<key>Audio Albums</key>
	<string>Audio Albums</string>
	<key>Audio Artists</key>
	<string>Audio Artists</string>
	<key>Audio Credits</key>
	<string>Audio Credits</string>
	<key>Audio Songs</key>
	<string>Audio Songs</string>
	<key>Audio URLs</key>
	<string>Audio URLs</string>
	<key>Author</key>
	<string>Author</string>
	<key>Capture Date</key>
	<string>Capture Date</string>
	<key>Capture Time</key>
	<string>Capture Time</string>
	<key>Chapter Name</key>
	<string>Chapter Name</string>
	<key>Copyright</key>
	<string>Copyright</string>
	<key>Email</key>
	<string>Email</string>
	<key>Exposure Time</key>
	<string>Exposure Time</string>
	<key>Focal Length</key>
	<string>Focal Length</string>
	<key>ISO Speed</key>
	<string>ISO Speed</string>
	<key>Image Author</key>
	<string>Image Author</string>
	<key>Image Authors</key>
	<string>Image Authors</string>
	<key>Image Caption</key>
	<string>Image Caption</string>
	<key>Image Copyright</key>
	<string>Image Copyright</string>
	<key>Image Credits</key>
	<string>Image Credits</string>
	<key>Image Filename</key>
	<string>Image Filename</string>
	<key>Image Title</key>
	<string>Image Title</string>
	<key>Image URL</key>
	<string>Image URL</string>
	<key>Image URLs</key>
	<string>Image URLs</string>
	<key>Organization</key>
	<string>Organization</string>
	<key>Slide Count</key>
	<string>Slide Count</string>
	<key>Slide Notes</key>
	<string>Slide Notes</string>
	<key>Slide Number</key>
	<string>Slide Number</string>
	<key>Slideshow Creation Date</key>
	<string>Slideshow Creation Date</string>
	<key>Slideshow Creation Year</key>
	<string>Slideshow Creation Year</string>
	<key>Slideshow Description</key>
	<string>Slideshow Description</string>
	<key>Slideshow Subtitle</key>
	<string>Slideshow Subtitle</string>
	<key>Slideshow Title</key>
	<string>Slideshow Title</string>
	<key>Today</key>
	<string>Today</string>
	<key>URL</key>
	<string>URL</string>
	<key>“%@” by %@
</key>
	<string>“%@” by %@
</string>
</dict>
</plist>
